<div class="prx-wrapper prx-wrapper--top ">
    <H1> Json pre source experiment </H1>

</div>



<div class="prx-wrapper">
    We will mimic the output of jive output 


<pre class="js-json-pre" id="js-json-pre">
{ "targets": 
       [
            {
            "url": "target1.html",
            "linktext": "Link to something"
            },
            {
            "url": "target2.html",
            "linktext": "Link to something else"
            }, 
            {
            "url": "target3.html",
            "linktext": "Link to something 3"
            }
        ]

}


</pre>

<table class="prx-default-table striped js-data-table">
    <tr>
        <th>
            URL
        </th>
        <th>
            LINKTEXT
        </th>
    </tr>
    <tr>
        <td>
            target1.html
        </td>
        <td>
            My link text to target1.html
        </td>
    </tr>
    <tr>
        <td>
            target2.html
        </td>
        <td>
            Linktext to something else
        </td>
    </tr>
</table>

</div>
